GET
/
v1
/
templates
/
library
/
{libraryItemID}
Get template library item
curl --request GET \
  --url https://api.wazapin.com/v1/templates/library/{libraryItemID} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "body_text": "<string>",
    "category": "<string>",
    "header_format": "<string>",
    "id": "<string>",
    "language": "<string>",
    "slug": "<string>",
    "sort_order": 123,
    "title": "<string>",
    "variables": "<unknown>",
    "buttons": [
      {
        "text": "<string>",
        "type": "<string>",
        "phone_number": "<string>",
        "url": "<string>"
      }
    ],
    "description": "<string>",
    "footer_text": "<string>",
    "header_text": "<string>",
    "industry": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Session token or API key

Path Parameters

libraryItemID
string
required

Response

OK

data
object
required